<?php
namespace App\Modules\Models\Device\Traits\Relationship;


use App\Modules\Models\Device\Device;


trait DeviceRelationship
{
    public function consumeOrders()
    {
        return $this->hasMany(Device::class);
    }
}